export const AxisBottom = ({ yearScale, innerHeight, tickOffset = 3 }) =>
  yearScale.ticks().map(tickValue => (
    <g
      className="tick"
      key={tickValue}
      transform={`translate(${yearScale(tickValue)},0)`}
    >
      <line y2={innerHeight} />
      <text style={{ textAnchor: 'middle' }} dy=".71em" y={innerHeight + tickOffset}>
        {tickValue}
      </text>
    </g>
  ));